<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w35 c. 1" xml:id="w35_1" facs="NO_IMAGE.jpg" />Una scrittura dice: Chi astetta Iddio, fia consolato! Questo<lb />
               pare ora addivenuto a me, che nelle pene ho aute<lb />
               </p><p><pb n="w35 c. 2" xml:id="w35_2" facs="NO_IMAGE.jpg" />all'animo de' fatti del giovane che torna con voi in <placeName n="w35_3" type="0" ref="#845">Barzalona</placeName>, non<lb />
               potendo altro fare, ho aspettato Iddio. E assai mi consolò, che<lb />
               <persName n="w35_8" type="0" ref="#2308">Cristofano</persName> chiede il mio <w n="w35_4" type="parentele" ref="#2756" pos="s.m.">figliuolo</w> per <placeName n="w35_6" type="0" ref="#7694">Valenza</placeName> in <w n="w35_2" type="diritto economia politica" ref="#1457" pos="s.m.">cambio</w> del giovane<lb />
               morto; e <persName n="w35_11" type="0" ref="#5887">Piero</persName> si contenta andarvi a tenere non so che <w n="w35_5" type="diritto economia politica" ref="#4239" pos="s.m.">libri</w>, e che<lb />
               cose <persName n="w35_8" type="0" ref="#2308">Cristofano</persName> gli farà fare. Pregovi vi piaccia consentillo; e istimo<lb />
               <persName n="w35_7" type="0" ref="#7022">Simone</persName> sarà contento d'ogni suo bene e onore: e d'avventura<lb />
               <persName n="w35_11" type="0" ref="#5887">Piero</persName> temerà più lo strano che 'l parente. E arete con <persName n="w35_8" type="0" ref="#2308">Cristofano</persName><lb />
               uno <w n="w35_10" type="arti e mestieri" ref="#2677" pos="s.m.">fattorino</w> che vi ubbidirà bene. Io so bene ch'io sono al buio, e<lb />
               cheggio d'avventura: e Iddio sa quale è il meglio, non io.<lb />
               Nondimeno a me par fare il meglio, e per lo meglio così eleggo.<lb />
               Pregovi ne siate paziente. Guardivi Dio; e faccivi forte al bene.<lb />
               Nondimeno, al parer vostro sarò pazientissimo. -<lb />
               <w n="w35_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="w35_9" type="0" ref="#4103">LAPO</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>